sha256: 44ca3751c28bdcc2ec572f11fa4f9891fb59b16b64fee51132729bac5f36e09c
real_size: null
zip_size: 457061467
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep40/open_data_millesime_2025-07-a_dep40_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep40/open_data_millesime_2025-07-a_dep40_gpkg_metadata.yml
